## rust-advisory-lock 0.3.0

=== debian/changelog ===
rust-advisory-lock (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package advisory-lock 0.3.0 from crates.io using debcargo 2.7.11
    - drop default RRR³ "no" value
    - upgrade d/watch to uscan v5
  * Fix tests with rustc 1.89.0++

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 13 Oct 2025 13:15:30 +0200

rust-advisory-lock (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Package advisory-lock 0.3.0 from crates.io using debcargo 2.7.10
  * Remove Windows build dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 10:50:27 -0400

rust-advisory-lock (0.3.0-1) unstable; urgency=medium

  * Package advisory-lock 0.3.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 18:01:53 +0100
