=== debian/control ===
Source: rust-advisory-lock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/advisory-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/advisory-lock
Homepage: https://github.com/topecongiro/advisory-lock-rs
X-Cargo-Crate: advisory-lock

Package: librust-advisory-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-advisory-lock+default-dev (= ${binary:Version}),
 librust-advisory-lock-0-dev (= ${binary:Version}),
 librust-advisory-lock-0+default-dev (= ${binary:Version}),
 librust-advisory-lock-0.3-dev (= ${binary:Version}),
 librust-advisory-lock-0.3+default-dev (= ${binary:Version}),
 librust-advisory-lock-0.3.0-dev (= ${binary:Version}),
 librust-advisory-lock-0.3.0+default-dev (= ${binary:Version})
Description: Cross-platform advisory file lock - Rust source code
 Source code for Debianized Rust crate "advisory-lock"
