=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test advisory-lock 0.3.0 --all-targets --all-features
Features: test-name=rust-advisory-lock:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test advisory-lock 0.3.0 --all-targets
Features: test-name=librust-advisory-lock-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test advisory-lock 0.3.0 --all-targets --no-default-features
Features: test-name=librust-advisory-lock-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
