=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/advisory-lock
Matching-Pattern:  .*/crates/advisory-lock/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/advisory-lock-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
